#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-distro installation
#
# Creation   :  2022-10-17 holbru
# Last update:  $Id: install.sh 97342 2022-10-17 15:05:36Z hbfl $
#
# Copyright (c) 2022-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-distro

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet --install \
    /usr/bin/distro distro /usr/bin/distro-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
